/*
 * Title  : dg_sw_log.sql
 * Author : EXADIME LLC
 * Created: 29-Jul-2017
 * Updated: 16-Apr-2021
 * Release: 1.0.0
 * Purpose: To switch logfile.
 * History: N/A
 */

start oracle.ini

set echo off
set feedback on
set serverout on
set termout on

set linesize 80
set pagesize 24
set pause off
set long 80

set heading off
set headsep off
set underline off
set colsep " "

set define on
set verify off
set escape off
set embedded on

spool &&rpt_dir/dg_sw_log.rpt

alter system switch logfile;

spool off

clear columns

set embedded off
set escape off
set verify on
set define on

set colsep " "
set underline on
set headsep on
set heading on

set pause off
set pagesize 24
set linesize 80
set long 80

set termout on
set serverout off
set feedback on
set echo off
